 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"EXIF:YResolution" = "Rozdzielczość obrazu w pionie";
"EXIF:YPosition" = "Współrzędna Y";
"EXIF:YClipPathUnits" = "Jednostki wzdłuż osi Y dla ścieżki obcięcia";
"EXIF:YCbCrSubSampling:4 2" = "YCbCr4:1:0 (4 2)";
"EXIF:YCbCrSubSampling:4 1" = "YCbCr4:1:1 (4 1)";
"EXIF:YCbCrSubSampling:2 4" = "YCbCr4:2:1 (2 4)";
"EXIF:YCbCrSubSampling:2 2" = "YCbCr4:2:0 (2 2)";
"EXIF:YCbCrSubSampling:2 1" = "YCbCr4:2:2 (2 1)";
"EXIF:YCbCrSubSampling:1 4" = "YCbCr4:4:1 (1 4)";
"EXIF:YCbCrSubSampling:1 2" = "YCbCr4:4:0 (1 2)";
"EXIF:YCbCrSubSampling:1 1" = "YCbCr4:4:4 (1 1)";
"EXIF:YCbCrSubSampling" = "Współczynnik podpróbkowania(?) Y do C";
"EXIF:YCbCrPositioning:2" = "Obok siebie (?)";
"EXIF:YCbCrPositioning:1" = "Wyśrodkowane";
"EXIF:YCbCrPositioning" = "Pozycje Y i C";
"EXIF:YCbCrCoefficients" = "Współczynniki matrycy transformacji przestrzeni barwowej";
"EXIF:XResolution" = "Rozdzielczość obrazu w poziomie";
"EXIF:XPosition" = "Współrzędna X";
"EXIF:XP_DIP_XML" = "XP DIP XML";
"EXIF:XPTitle" = "XP Title";
"EXIF:XPSubject" = "XP Subject";
"EXIF:XPKeywords" = "XP Keywords";
"EXIF:XPComment" = "XP Comment";
"EXIF:XPAuthor" = "XP Author";
"EXIF:XClipPathUnits" = "Jednostki wzdłuż osi X dla ścieżki obcięcia";
"EXIF:WrapModes" = "Wrap Modes";
"EXIF:WidthResolution" = "Width Resolution";
"EXIF:WhitePoint" = "Chromatyczność białego punktu";
"EXIF:WhiteLevel" = "White Level";
"EXIF:WhiteBalance:1" = "Manualny balans bieli";
"EXIF:WhiteBalance:0" = "Automatyczny balans bieli";
"EXIF:WhiteBalance" = "Balans bieli";
"EXIF:WaterDepth" = "Water Depth";
"EXIF:WarpQuadrilateral" = "Warp Quadrilateral";
"EXIF:WangTag4" = "Wang Tag 4";
"EXIF:WangTag3" = "Wang Tag 3";
"EXIF:WangTag1" = "Wang Tag 1";
"EXIF:WangAnnotation" = "Wang Annotation";
"EXIF:WB_GRGBLevels" = "WB GRGB Levels";
"EXIF:WBRedLevel" = "WB Red Level";
"EXIF:WBGreenLevel" = "WB Green Level";
"EXIF:WBBlueLevel" = "WB Blue Level";
"EXIF:VignettingCorrection:511" = "No correction params available";
"EXIF:VignettingCorrection:257" = "Auto";
"EXIF:VignettingCorrection:256" = "Off";
"EXIF:VignettingCorrection" = "Vignetting Correction";
"EXIF:VignettingCorrParams" = "Vignetting Corr Params";
"EXIF:VersionYear" = "Rok wersji";
"EXIF:UserComment" = "Komentarz użytkownika";
"EXIF:UniqueCameraModel" = "Unikatowy model aparatu";
"EXIF:Uncompressed:1" = "Yes";
"EXIF:Uncompressed:0" = "No";
"EXIF:Uncompressed" = "Nieskompresowany";
"EXIF:USPTOOriginalContentType:2" = "Color";
"EXIF:USPTOOriginalContentType:1" = "Grayscale";
"EXIF:USPTOOriginalContentType:0" = "Text or Drawing";
"EXIF:USPTOOriginalContentType" = "USPTO Original Content Type";
"EXIF:USPTOMiscellaneous" = "USPTO Miscellaneous";
"EXIF:UIC4Tag" = "UIC4 Tag";
"EXIF:UIC3Tag" = "UIC3 Tag";
"EXIF:UIC2Tag" = "UIC2 Tag";
"EXIF:UIC1Tag" = "UIC1 Tag";
"EXIF:TrapIndicator" = "Trap Indicator";
"EXIF:TransparencyIndicator" = "Transparency Indicator";
"EXIF:Transformation:7" = "90° CW (lewo/dół)";
"EXIF:Transformation:6" = "90° CW (lewo/góra)";
"EXIF:Transformation:5" = "90° CCW (prawo/dół)";
"EXIF:Transformation:4" = "90° CCW (prawo/góra)";
"EXIF:Transformation:3" = "180° (dół/prawo)";
"EXIF:Transformation:2" = "0° (góra/prawo)";
"EXIF:Transformation:1" = "180° (dół/lewo)";
"EXIF:Transformation:0" = "0° (góra/lewo)";
"EXIF:Transformation" = "Przekształcenie";
"EXIF:TransferRange" = "Transfer Range";
"EXIF:TransferFunction" = "Funkcja transferu";
"EXIF:TimeZoneOffset" = "Time Zone Offset";
"EXIF:TimeCodes" = "Time Codes";
"EXIF:TileWidth" = "Szerokość kafelka";
"EXIF:TileOffsets" = "Przesunięcie kafelków";
"EXIF:TileLength" = "Wysokość kafelka";
"EXIF:TileDepth" = "Tile Depth";
"EXIF:TileByteCounts" = "Liczba bajtów na kafelek";
"EXIF:ThumbnailOffset" = "Thumbnail Offset";
"EXIF:ThumbnailLength" = "Thumbnail Length";
"EXIF:ThumbnailImage" = "Miniatura";
"EXIF:Thresholding:3" = "Randomized dither";
"EXIF:Thresholding:2" = "Ordered dither or halftone";
"EXIF:Thresholding:1" = "No dithering or halftoning";
"EXIF:Thresholding" = "Progowanie";
"EXIF:TextureFormat" = "Texture Format";
"EXIF:TargetPrinter" = "Docelowa drukarka";
"EXIF:TStop" = "T Stop";
"EXIF:TIFF_FXExtensions:8" = "B&W JBIG2";
"EXIF:TIFF_FXExtensions:4" = "Shared Data";
"EXIF:TIFF_FXExtensions:2" = "N Layer Profile M";
"EXIF:TIFF_FXExtensions:16" = "JBIG2 Profile M";
"EXIF:TIFF_FXExtensions:1" = "Resolution/Image Width";
"EXIF:TIFF_FXExtensions" = "TIFF FX Extensions";
"EXIF:TIFF-EPStandardID" = "TIFF-EP Standard ID";
"EXIF:T88Options" = "T88 Options";
"EXIF:T82Options" = "T82 Options";
"EXIF:T6Options:2" = "Nieskompresowany";
"EXIF:T6Options" = "T6 Options";
"EXIF:T4Options:4" = "Fill bits added";
"EXIF:T4Options:2" = "Uncompressed";
"EXIF:T4Options:1" = "2-Dimensional encoding";
"EXIF:T4Options" = "T4 Options";
"EXIF:SubjectLocation" = "Lokalizacja obiektu";
"EXIF:SubjectDistanceRange:3" = "Odległy plan";
"EXIF:SubjectDistanceRange:2" = "Zbliżenie";
"EXIF:SubjectDistanceRange:1" = "Makro";
"EXIF:SubjectDistanceRange:0" = "Unknown";
"EXIF:SubjectDistanceRange" = "Zakres odległości do obiektu";
"EXIF:SubjectDistance" = "Odległość od obiektu";
"EXIF:SubjectArea" = "Obszar obiektu";
"EXIF:SubfileType:8" = "Ostatnia strona TIFF/IT";
"EXIF:SubfileType:7" = "Maska przezroczystości obrazu wielostronicowego o zredukowanej rozdzielczości";
"EXIF:SubfileType:65537" = "Alternate reduced-resolution image";
"EXIF:SubfileType:6" = "Maska przezroczystości obrazu wielostronicowego";
"EXIF:SubfileType:5" = "Maska przezroczystości obrazu o zredukowanej rozdzielczości";
"EXIF:SubfileType:4294967295" = "Błędny";
"EXIF:SubfileType:4" = "Maska przezroczystości";
"EXIF:SubfileType:3" = "Jedna strona obrazu wielostronicowego o zredukowanej rozdzielczości";
"EXIF:SubfileType:2" = "Jedna strona obrazu wielostronicowego";
"EXIF:SubfileType:16" = "TIFF-FX mixed raster content";
"EXIF:SubfileType:1" = "Obraz o zredukowanej rozdzielczości";
"EXIF:SubfileType:0" = "Obraz w pełnej rozdzielczości";
"EXIF:SubfileType" = "Typ podsekcji";
"EXIF:SubTileBlockSize" = "Sub Tile Block Size";
"EXIF:SubSecTimeOriginal" = "\"Pierwotna data i godzina, sub-sekundy\"";
"EXIF:SubSecTimeDigitized" = "\"Cyfrowa data i godzina, subsekundy\"";
"EXIF:SubSecTime" = "\"Data i godzina, subsekundy\"";
"EXIF:StripRowCounts" = "Strip Row Counts";
"EXIF:StripOffsets" = "Lokalizacja danych zdjęcia";
"EXIF:StripByteCounts" = "Bajtów na skompresowany pasek";
"EXIF:StoNits" = "Sto Nits";
"EXIF:StandardOutputSensitivity" = "Standard Output Sensitivity";
"EXIF:SpectralSensitivity" = "Czułość spektralna";
"EXIF:SpatialFrequencyResponse" = "Przestrzenno - częstotliwościowa charakterystyka";
"EXIF:SonyToneCurve" = "Sony Tone Curve";
"EXIF:SonyRawFileType:3" = "Sony Lossless Compressed RAW";
"EXIF:SonyRawFileType:2" = "Sony Compressed RAW";
"EXIF:SonyRawFileType:1" = "Sony Uncompressed 12-bit RAW";
"EXIF:SonyRawFileType:0" = "Sony Uncompressed 14-bit RAW";
"EXIF:SonyRawFileType" = "Sony Raw File Type";
"EXIF:Software" = "Oprogramowanie";
"EXIF:Smoothness" = "Smoothness";
"EXIF:Site" = "Site";
"EXIF:ShutterSpeedValue" = "Prędkość migawki";
"EXIF:Sharpness:2" = "Ostry";
"EXIF:Sharpness:1" = "Miękki";
"EXIF:Sharpness:0" = "Standardowy";
"EXIF:Sharpness" = "Ostrość";
"EXIF:SharedData" = "Shared Data";
"EXIF:Shadows" = "Shadows";
"EXIF:ShadowScale" = "Shadow Scale";
"EXIF:SerialNumber" = "ID aparatu fotograficznego";
"EXIF:SensorWidth" = "Sensor Width";
"EXIF:SensorTopBorder" = "Sensor Top Border";
"EXIF:SensorRightBorder" = "Sensor Right Border";
"EXIF:SensorLeftBorder" = "Sensor Left Border";
"EXIF:SensorHeight" = "Sensor Height";
"EXIF:SensorBottomBorder" = "Sensor Bottom Border";
"EXIF:SensitivityType:7" = "Standard Output Sensitivity, Recommended Exposure Index and ISO Speed";
"EXIF:SensitivityType:6" = "Recommended Exposure Index and ISO Speed";
"EXIF:SensitivityType:5" = "Standard Output Sensitivity and ISO Speed";
"EXIF:SensitivityType:4" = "Standard Output Sensitivity and Recommended Exposure Index";
"EXIF:SensitivityType:3" = "ISO Speed";
"EXIF:SensitivityType:2" = "Recommended Exposure Index";
"EXIF:SensitivityType:1" = "Standard Output Sensitivity";
"EXIF:SensitivityType:0" = "Unknown";
"EXIF:SensitivityType" = "Sensitivity Type";
"EXIF:SensingMethod:8" = "Sekwencyjny liniowy sensor koloru";
"EXIF:SensingMethod:7" = "Trój liniowy sensor";
"EXIF:SensingMethod:6" = "Monochrome linear";
"EXIF:SensingMethod:5" = "Sekwencyjny sensor obszaru koloru";
"EXIF:SensingMethod:4" = "Trójprocesorowy sensor obszaru koloru";
"EXIF:SensingMethod:3" = "Dwuprocesorowy sensor obszaru koloru";
"EXIF:SensingMethod:2" = "Jednoprocesorowy sensor obszaru koloru";
"EXIF:SensingMethod:1" = "Monochrome area";
"EXIF:SensingMethod" = "Metoda pomiaru";
"EXIF:SelfTimerMode" = "Self Timer Mode";
"EXIF:SecurityClassification:U" = "Unclassified";
"EXIF:SecurityClassification:T" = "Top Secret";
"EXIF:SecurityClassification:S" = "Secret";
"EXIF:SecurityClassification:R" = "Restricted";
"EXIF:SecurityClassification:C" = "Confidential";
"EXIF:SecurityClassification" = "Security Classification";
"EXIF:SceneType:1" = "Zdjęcie uzyskane bezpośrednio";
"EXIF:SceneType" = "Rodzaj sceny";
"EXIF:SceneCaptureType:3" = "Sceny nocne";
"EXIF:SceneCaptureType:2" = "Portret";
"EXIF:SceneCaptureType:1" = "Krajobraz";
"EXIF:SceneCaptureType:0" = "Standardowy";
"EXIF:SceneCaptureType" = "Ujęcie z programem tematycznym";
"EXIF:Saturation:2" = "Wysokie nasycenie";
"EXIF:Saturation:1" = "Niskie nasycenie";
"EXIF:Saturation:0" = "Standardowy";
"EXIF:Saturation" = "Nasycenie";
"EXIF:SamsungRawUnknown" = "Samsung Raw Unknown";
"EXIF:SamsungRawPointersOffset" = "Samsung Raw Pointers Offset";
"EXIF:SamsungRawPointersLength" = "Samsung Raw Pointers Length";
"EXIF:SamsungRawByteOrder" = "Samsung Raw Byte Order";
"EXIF:SamplesPerPixel" = "Liczba składników";
"EXIF:SampleFormat:6" = "Complex float";
"EXIF:SampleFormat:5" = "Complex int";
"EXIF:SampleFormat:4" = "Nie podano";
"EXIF:SampleFormat:3" = "Zmienno przecinkowa";
"EXIF:SampleFormat:2" = "Całkowita ze znakiem";
"EXIF:SampleFormat:1" = "Całkowita bez znaku";
"EXIF:SampleFormat" = "Format próbki";
"EXIF:SRawType" = "SRaw Type";
"EXIF:SMinSampleValue" = "S Min Sample Value";
"EXIF:SMaxSampleValue" = "S Max Sample Value";
"EXIF:SEMInfo" = "SEM Info";
"EXIF:RowsPerStrip" = "Liczba rzędów w pasku";
"EXIF:RowInterleaveFactor" = "Row Interleave Factor";
"EXIF:ResolutionUnit:3" = "centymetry";
"EXIF:ResolutionUnit:2" = "Cal";
"EXIF:ResolutionUnit:1" = "Brak";
"EXIF:ResolutionUnit" = "Jednostka rozdzielczości X i Y";
"EXIF:RelatedSoundFile" = "Powiązany plik audio";
"EXIF:RelatedImageWidth" = "Szerokość powiązanego zdjęcia";
"EXIF:RelatedImageHeight" = "Długość powiązanego zdjęcia";
"EXIF:RelatedImageFileFormat" = "Format pliku powiązanego zdjęcia";
"EXIF:RegionXformTackPoint" = "Region Xform Tack Point";
"EXIF:ReferenceBlackWhite" = "Para wartości odniesienia dla czarno-białego obrazu";
"EXIF:ReelName" = "Reel Name";
"EXIF:ReductionMatrix2" = "Reduction Matrix 2";
"EXIF:ReductionMatrix1" = "Reduction Matrix 1";
"EXIF:RedBalance" = "Balans czerwonego";
"EXIF:RecommendedExposureIndex" = "Recommended Exposure Index";
"EXIF:RawToPreviewGain" = "Raw To Preview Gain";
"EXIF:RawImageSegmentation" = "Raw Image Segmentation";
"EXIF:RawImageDigest" = "Raw Image Digest";
"EXIF:RawFormat" = "Raw Format";
"EXIF:RawFile" = "Raw File";
"EXIF:RawDataUniqueID" = "Raw Data Unique ID";
"EXIF:RawDataOffset" = "Raw Data Offset";
"EXIF:RatingPercent" = "Ocena procentowo";
"EXIF:Rating" = "Ocena";
"EXIF:RasterPadding:9" = "Sector";
"EXIF:RasterPadding:2" = "Long Word";
"EXIF:RasterPadding:10" = "Long Sector";
"EXIF:RasterPadding:1" = "Word";
"EXIF:RasterPadding:0" = "Byte";
"EXIF:RasterPadding" = "Raster Padding";
"EXIF:ProfileType:1" = "Group 3 FAX";
"EXIF:ProfileType:0" = "Nie podany";
"EXIF:ProfileType" = "Typ profilu";
"EXIF:ProfileToneCurve" = "Profile Tone Curve";
"EXIF:ProfileName" = "Profile Name";
"EXIF:ProfileLookTableEncoding:1" = "sRGB";
"EXIF:ProfileLookTableEncoding:0" = "Linear";
"EXIF:ProfileLookTableEncoding" = "Profile Look Table Encoding";
"EXIF:ProfileLookTableDims" = "Profile Look Table Dims";
"EXIF:ProfileLookTableData" = "Profile Look Table Data";
"EXIF:ProfileHueSatMapEncoding:1" = "sRGB";
"EXIF:ProfileHueSatMapEncoding:0" = "Linear";
"EXIF:ProfileHueSatMapEncoding" = "Profile Hue Sat Map Encoding";
"EXIF:ProfileHueSatMapDims" = "Profile Hue Sat Map Dims";
"EXIF:ProfileHueSatMapData2" = "Profile Hue Sat Map Data 2";
"EXIF:ProfileHueSatMapData1" = "Profile Hue Sat Map Data 1";
"EXIF:ProfileEmbedPolicy:3" = "No Restrictions";
"EXIF:ProfileEmbedPolicy:2" = "Never Embed";
"EXIF:ProfileEmbedPolicy:1" = "Embed if Used";
"EXIF:ProfileEmbedPolicy:0" = "Allow Copying";
"EXIF:ProfileEmbedPolicy" = "Profile Embed Policy";
"EXIF:ProfileCopyright" = "Profile Copyright";
"EXIF:ProfileCalibrationSig" = "Profile Calibration Sig";
"EXIF:ProcessingSoftware" = "Oprogramowanie wykorzystane do przetwarzania";
"EXIF:PrintIM" = "Print Image Matching";
"EXIF:PrimaryChromaticities" = "Tonalność kolorów podstawowych";
"EXIF:PreviewSettingsName" = "Preview Settings Name";
"EXIF:PreviewSettingsDigest" = "Preview Settings Digest";
"EXIF:PreviewImageStart" = "Początek miniatury z podglądem";
"EXIF:PreviewImageLength" = "Długość miniatury z podglądem";
"EXIF:PreviewImage" = "Podgląd";
"EXIF:PreviewDateTime" = "Preview Date Time";
"EXIF:PreviewColorSpace:4" = "ProPhoto RGB";
"EXIF:PreviewColorSpace:3" = "Adobe RGB";
"EXIF:PreviewColorSpace:2" = "sRGB";
"EXIF:PreviewColorSpace:1" = "Gray Gamma 2.2";
"EXIF:PreviewColorSpace:0" = "Nieznany";
"EXIF:PreviewColorSpace" = "Preview Color Space";
"EXIF:PreviewApplicationVersion" = "Preview Application Version";
"EXIF:PreviewApplicationName" = "Preview Application Name";
"EXIF:Pressure" = "Pressure";
"EXIF:Predictor:2" = "W oparciu o różnicę w poziomie";
"EXIF:Predictor:1" = "Bez przelicznika";
"EXIF:Predictor" = "Przelicznik";
"EXIF:PlanarConfiguration:2" = "Format \"planar\"";
"EXIF:PlanarConfiguration:1" = "Format \"chunky\" (z przeplotem)";
"EXIF:PlanarConfiguration" = "Układ danych obrazu";
"EXIF:PixelScale" = "Pixel Scale";
"EXIF:PixelMagicJBIGOptions" = "Pixel Magic JBIG Options";
"EXIF:PixelIntensityRange" = "Pixel Intensity Range";
"EXIF:PixelFormat:9" = "16-bit BGR555";
"EXIF:PixelFormat:8" = "8-bitów Szarość";
"EXIF:PixelFormat:63" = "32-bit Gray Fixed Point";
"EXIF:PixelFormat:62" = "16-bit Gray Half";
"EXIF:PixelFormat:61" = "32-bit RGBE";
"EXIF:PixelFormat:59" = "48-bit RGB Half";
"EXIF:PixelFormat:58" = "64-bit RGBA Half";
"EXIF:PixelFormat:57" = "144-bit 8 Channels Alpha";
"EXIF:PixelFormat:56" = "128-bit 7 Channels Alpha";
"EXIF:PixelFormat:55" = "112-bit 6 Channels Alpha";
"EXIF:PixelFormat:54" = "96-bit 5 Channels Alpha";
"EXIF:PixelFormat:53" = "80-bit 4 Channels Alpha";
"EXIF:PixelFormat:52" = "64-bit 3 Channels Alpha";
"EXIF:PixelFormat:51" = "72-bit 8 Channels Alpha";
"EXIF:PixelFormat:50" = "64-bit 7 Channels Alpha";
"EXIF:PixelFormat:5" = "Czarno Biały";
"EXIF:PixelFormat:49" = "56-bit 6 Channels Alpha";
"EXIF:PixelFormat:48" = "48-bit 5 Channels Alpha";
"EXIF:PixelFormat:47" = "40-bit 4 Channels Alpha";
"EXIF:PixelFormat:46" = "32-bit 3 Channels Alpha";
"EXIF:PixelFormat:45" = "80-bit CMYK Alpha";
"EXIF:PixelFormat:44" = "40-bit CMYK Alpha";
"EXIF:PixelFormat:43" = "128-bit 8 Channels";
"EXIF:PixelFormat:42" = "112-bit 7 Channels";
"EXIF:PixelFormat:41" = "96-bit 6 Channels";
"EXIF:PixelFormat:40" = "80-bit 5 Channels";
"EXIF:PixelFormat:39" = "64-bit 4 Channels";
"EXIF:PixelFormat:38" = "48-bit 3 Channels";
"EXIF:PixelFormat:37" = "64-bit 8 Channels";
"EXIF:PixelFormat:36" = "56-bit 7 Channels";
"EXIF:PixelFormat:35" = "48-bit 6 Channels";
"EXIF:PixelFormat:34" = "40-bit 5 Channels";
"EXIF:PixelFormat:33" = "32-bit 4 Channels";
"EXIF:PixelFormat:32" = "24-bit 3 Channels";
"EXIF:PixelFormat:31" = "64-bit CMYK";
"EXIF:PixelFormat:30" = "128-bit RGBA Fixed Point";
"EXIF:PixelFormat:29" = "64-bit RGBA Fixed Point";
"EXIF:PixelFormat:28" = "32-bit CMYK";
"EXIF:PixelFormat:27" = "128-bitów RGB (zapis zmienno przecinkowy)";
"EXIF:PixelFormat:26" = "128-bitów PRGBA (zapis zmienno przecinkowy)";
"EXIF:PixelFormat:25" = "128-bitów RGBA (zapis zmienno przecinkowy)";
"EXIF:PixelFormat:24" = "96-bitów RGB (zapis stałopozycyjny)";
"EXIF:PixelFormat:23" = "64-bit PRGBA";
"EXIF:PixelFormat:22" = "64-bit RGBA";
"EXIF:PixelFormat:21" = "48-bit RGB";
"EXIF:PixelFormat:19" = "32-bit BGR101010";
"EXIF:PixelFormat:18" = "48-bitów RGB (zapis stałopozycyjny)";
"EXIF:PixelFormat:17" = "32-bity Szarość (zapis zmienno przecinkowy)";
"EXIF:PixelFormat:16" = "32-bit PBGRA";
"EXIF:PixelFormat:15" = "32-bit BGRA";
"EXIF:PixelFormat:14" = "32-bit BGR";
"EXIF:PixelFormat:13" = "24-bit RGB";
"EXIF:PixelFormat:12" = "24-bit BGR";
"EXIF:PixelFormat:11" = "16-bitów Szarość";
"EXIF:PixelFormat:10" = "16-bit BGR565";
"EXIF:PixelFormat" = "Format zapisu koloru";
"EXIF:PhotometricInterpretation:9" = "ICCLab";
"EXIF:PhotometricInterpretation:8" = "CIELab";
"EXIF:PhotometricInterpretation:6" = "YCbCr";
"EXIF:PhotometricInterpretation:5" = "CMYK";
"EXIF:PhotometricInterpretation:4" = "Maska przeźroczystości";
"EXIF:PhotometricInterpretation:34892" = "Linear Raw";
"EXIF:PhotometricInterpretation:32845" = "CIE Log2(l)(u',v') (Log luminancji i chrominancji)";
"EXIF:PhotometricInterpretation:32844" = "CIE Log2(L) (Log luminancji)";
"EXIF:PhotometricInterpretation:32803" = "CFA (Filtr kolorów matrycy)";
"EXIF:PhotometricInterpretation:3" = "Paleta kolorów";
"EXIF:PhotometricInterpretation:2" = "RGB";
"EXIF:PhotometricInterpretation:10" = "ITULab";
"EXIF:PhotometricInterpretation:1" = "Czarny jest zerem";
"EXIF:PhotometricInterpretation:0" = "Biały jest zerem";
"EXIF:PhotometricInterpretation" = "Schemat pikseli";
"EXIF:PanasonicTitle2" = "Panasonic Title 2";
"EXIF:PanasonicTitle" = "Panasonic Title";
"EXIF:PanasonicRawVersion" = "Panasonic Raw Version";
"EXIF:PageNumber" = "Numer strony";
"EXIF:PageName" = "Nazwa strony";
"EXIF:Padding" = "Padding";
"EXIF:OwnerName" = "Nazwa właściciela";
"EXIF:OtherImageStart" = "Other Image Start";
"EXIF:OtherImageLength" = "Other Image Length";
"EXIF:OtherImage" = "Other Image";
"EXIF:OriginalRawFileName" = "Original Raw File Name";
"EXIF:OriginalRawFileDigest" = "Original Raw File Digest";
"EXIF:OriginalRawFileData" = "Original Raw File Data";
"EXIF:OriginalFileName" = "Original File Name";
"EXIF:OriginalDefaultFinalSize" = "Original Default Final Size";
"EXIF:OriginalDefaultCropSize" = "Original Default Crop Size";
"EXIF:OriginalBestQualitySize" = "Original Best Quality Size";
"EXIF:Orientation:8" = "90° CW (lewo/dół)";
"EXIF:Orientation:7" = "90° CCW (prawo/dół)";
"EXIF:Orientation:6" = "90° CCW (prawo/góra)";
"EXIF:Orientation:5" = "90° CW (lewo/góra)";
"EXIF:Orientation:4" = "180° (dół/lewo)";
"EXIF:Orientation:3" = "180° (dół/prawo)";
"EXIF:Orientation:2" = "0° (góra/prawo)";
"EXIF:Orientation:1" = "0° (góra/lewo)";
"EXIF:Orientation" = "Orientacja obrazu";
"EXIF:Opto-ElectricConvFactor" = "Współczynnik przekształcenia optyczno-elektrycznego";
"EXIF:OpcodeList3" = "Opcode List 3";
"EXIF:OpcodeList2" = "Opcode List 2";
"EXIF:OpcodeList1" = "Opcode List 1";
"EXIF:OldSubfileType:3" = "Jedna strona obrazu wielostronicowego";
"EXIF:OldSubfileType:2" = "Obraz o zredukowanej rozdzielczości";
"EXIF:OldSubfileType:1" = "Obraz w pełnej rozdzielczości";
"EXIF:OldSubfileType" = "Stary typ podsekcji";
"EXIF:OffsetTimeOriginal" = "Offset Time Original";
"EXIF:OffsetTimeDigitized" = "Offset Time Digitized";
"EXIF:OffsetTime" = "Offset Time";
"EXIF:OffsetSchema" = "Offset Schema";
"EXIF:OceScanjobDesc" = "Oce Scanjob Desc";
"EXIF:OceImageLogic" = "Oce Image Logic";
"EXIF:OceIDNumber" = "Oce ID Number";
"EXIF:OceApplicationSelector" = "Oce Application Selector";
"EXIF:OPIProxy:1" = "Higher resolution image exists";
"EXIF:OPIProxy:0" = "Higher resolution image does not exist";
"EXIF:OPIProxy" = "OPI Proxy";
"EXIF:NumberofInks" = "Liczba tuszy";
"EXIF:NoiseReductionParams" = "Noise Reduction Params";
"EXIF:NoiseReductionApplied" = "Noise Reduction Applied";
"EXIF:NoiseProfile" = "Noise Profile";
"EXIF:Noise" = "Szumy";
"EXIF:NewRawImageDigest" = "New Raw Image Digest";
"EXIF:Multishot:65536" = "Pixel Shift";
"EXIF:Multishot:0" = "Off";
"EXIF:Multishot" = "Multishot";
"EXIF:MultiProfiles:8" = "Profile C";
"EXIF:MultiProfiles:64" = "Profile T";
"EXIF:MultiProfiles:512" = "Shared Data";
"EXIF:MultiProfiles:4" = "Profile J";
"EXIF:MultiProfiles:32" = "Profile M";
"EXIF:MultiProfiles:256" = "N Layer Profile M";
"EXIF:MultiProfiles:2" = "Profile F";
"EXIF:MultiProfiles:16" = "Profile L";
"EXIF:MultiProfiles:128" = "Resolution/Image Width";
"EXIF:MultiProfiles:1024" = "JBIG2 Profile M";
"EXIF:MultiProfiles:1" = "Profile S";
"EXIF:MultiProfiles" = "Multi Profiles";
"EXIF:MoireFilter" = "Moire Filter";
"EXIF:ModifyDate" = "Data i godzina zmiany pliku";
"EXIF:ModelTransform" = "Model Transform";
"EXIF:ModelTiePoint" = "Model Tie Point";
"EXIF:Model2" = "Model 2";
"EXIF:Model" = "Aparat";
"EXIF:ModeNumber" = "Numer trybu";
"EXIF:MinSampleValue" = "Minimalny rozmiar próbki";
"EXIF:MeteringMode:6" = "Częściowy";
"EXIF:MeteringMode:5" = "Wzór";
"EXIF:MeteringMode:4" = "Wielopunktowy";
"EXIF:MeteringMode:3" = "Punktowy";
"EXIF:MeteringMode:255" = "Inne";
"EXIF:MeteringMode:2" = "Centralnie ważony uśredniony";
"EXIF:MeteringMode:1" = "Średni";
"EXIF:MeteringMode:0" = "Nieznane";
"EXIF:MeteringMode" = "Tryb pomiaru";
"EXIF:MaxSampleValue" = "Maksymalny rozmiar próbki";
"EXIF:MaxApertureValue" = "Max Aperture Value";
"EXIF:Matteing" = "Matteing";
"EXIF:MatrixWorldToScreen" = "Matrix World To Screen";
"EXIF:MatrixWorldToCamera" = "Matrix World To Camera";
"EXIF:MaskedAreas" = "Masked Areas";
"EXIF:MakerNoteUnknownText" = "Maker Note Unknown Text";
"EXIF:MakerNoteUnknownBinary" = "Maker Note Unknown Binary";
"EXIF:MakerNoteUnknown" = "Maker Note Unknown";
"EXIF:MakerNoteSonySRF" = "Maker Note Sony SRF";
"EXIF:MakerNoteSonyEricsson" = "Maker Note Sony Ericsson";
"EXIF:MakerNoteSony5" = "Maker Note Sony 5";
"EXIF:MakerNoteSony4" = "Maker Note Sony 4";
"EXIF:MakerNoteSony3" = "Maker Note Sony 3";
"EXIF:MakerNoteSony2" = "Maker Note Sony 2";
"EXIF:MakerNoteSony" = "Maker Note Sony";
"EXIF:MakerNoteSigma" = "Maker Note Sigma";
"EXIF:MakerNoteSanyoPatch" = "Maker Note Sanyo Patch";
"EXIF:MakerNoteSanyoC4" = "Maker Note Sanyo C4";
"EXIF:MakerNoteSanyo" = "Maker Note Sanyo";
"EXIF:MakerNoteSamsung2" = "Maker Note Samsung 2";
"EXIF:MakerNoteSamsung1b" = "Maker Note Samsung 1b";
"EXIF:MakerNoteSamsung1a" = "Maker Note Samsung 1a";
"EXIF:MakerNoteSafety:1" = "Safe";
"EXIF:MakerNoteSafety:0" = "Unsafe";
"EXIF:MakerNoteSafety" = "Maker Note Safety";
"EXIF:MakerNoteRicohText" = "Maker Note Ricoh Text";
"EXIF:MakerNoteRicoh2" = "Maker Note Ricoh 2";
"EXIF:MakerNoteRicoh" = "Maker Note Ricoh";
"EXIF:MakerNoteReconyx2" = "Maker Note Reconyx 2";
"EXIF:MakerNoteReconyx" = "Maker Note Reconyx";
"EXIF:MakerNotePhaseOne" = "Maker Note Phase One";
"EXIF:MakerNotePentax6" = "Maker Note Pentax 6";
"EXIF:MakerNotePentax5" = "Maker Note Pentax 5";
"EXIF:MakerNotePentax4" = "Maker Note Pentax 4";
"EXIF:MakerNotePentax3" = "Maker Note Pentax 3";
"EXIF:MakerNotePentax2" = "Maker Note Pentax 2";
"EXIF:MakerNotePentax" = "Maker Note Pentax";
"EXIF:MakerNotePanasonic3" = "Maker Note Panasonic 3";
"EXIF:MakerNotePanasonic2" = "Maker Note Panasonic 2";
"EXIF:MakerNotePanasonic" = "Maker Note Panasonic";
"EXIF:MakerNoteOlympus2" = "Maker Note Olympus 2";
"EXIF:MakerNoteOlympus" = "Maker Note Olympus";
"EXIF:MakerNoteNintendo" = "Maker Note Nintendo";
"EXIF:MakerNoteNikon3" = "Maker Note Nikon 3";
"EXIF:MakerNoteNikon2" = "Maker Note Nikon 2";
"EXIF:MakerNoteNikon" = "Maker Note Nikon";
"EXIF:MakerNoteMotorola" = "Maker Note Motorola";
"EXIF:MakerNoteMinolta3" = "Maker Note Minolta 3";
"EXIF:MakerNoteMinolta2" = "Maker Note Minolta 2";
"EXIF:MakerNoteMinolta" = "Maker Note Minolta";
"EXIF:MakerNoteLeica9" = "Maker Note Leica 9";
"EXIF:MakerNoteLeica8" = "Maker Note Leica 8";
"EXIF:MakerNoteLeica7" = "Maker Note Leica 7";
"EXIF:MakerNoteLeica6" = "Maker Note Leica 6";
"EXIF:MakerNoteLeica5" = "Maker Note Leica 5";
"EXIF:MakerNoteLeica4" = "Maker Note Leica 4";
"EXIF:MakerNoteLeica3" = "Maker Note Leica 3";
"EXIF:MakerNoteLeica2" = "Maker Note Leica 2";
"EXIF:MakerNoteLeica" = "Maker Note Leica";
"EXIF:MakerNoteKyocera" = "Maker Note Kyocera";
"EXIF:MakerNoteKodakUnknown" = "Maker Note Kodak Unknown";
"EXIF:MakerNoteKodak9" = "Maker Note Kodak 9";
"EXIF:MakerNoteKodak8c" = "Maker Note Kodak 8c";
"EXIF:MakerNoteKodak8b" = "Maker Note Kodak 8b";
"EXIF:MakerNoteKodak8a" = "Maker Note Kodak 8a";
"EXIF:MakerNoteKodak7" = "Maker Note Kodak 7";
"EXIF:MakerNoteKodak6b" = "Maker Note Kodak 6b";
"EXIF:MakerNoteKodak6a" = "Maker Note Kodak 6a";
"EXIF:MakerNoteKodak5" = "Maker Note Kodak 5";
"EXIF:MakerNoteKodak4" = "Maker Note Kodak 4";
"EXIF:MakerNoteKodak3" = "Maker Note Kodak 3";
"EXIF:MakerNoteKodak2" = "Maker Note Kodak 2";
"EXIF:MakerNoteKodak1b" = "Maker Note Kodak 1b";
"EXIF:MakerNoteKodak1a" = "Maker Note Kodak 1a";
"EXIF:MakerNoteKodak12" = "Maker Note Kodak 12";
"EXIF:MakerNoteKodak11" = "Maker Note Kodak 11";
"EXIF:MakerNoteKodak10" = "Maker Note Kodak 10";
"EXIF:MakerNoteJVCText" = "Maker Note JVC Text";
"EXIF:MakerNoteJVC" = "Maker Note JVC";
"EXIF:MakerNoteISL" = "Maker Note ISL";
"EXIF:MakerNoteHasselblad" = "Maker Note Hasselblad";
"EXIF:MakerNoteHP6" = "Maker Note HP6";
"EXIF:MakerNoteHP4" = "Maker Note HP4";
"EXIF:MakerNoteHP2" = "Maker Note HP2";
"EXIF:MakerNoteHP" = "Maker Note HP";
"EXIF:MakerNoteGE2" = "Maker Note GE2";
"EXIF:MakerNoteGE" = "Maker Note GE";
"EXIF:MakerNoteFujiFilm" = "Maker Note Fuji Film";
"EXIF:MakerNoteFLIR" = "Maker Note FLIR";
"EXIF:MakerNoteDJI" = "Maker Note DJI";
"EXIF:MakerNoteCasio2" = "Maker Note Casio 2";
"EXIF:MakerNoteCasio" = "Maker Note Casio";
"EXIF:MakerNoteCanon" = "Maker Note Canon";
"EXIF:MakerNoteApple" = "Maker Note Apple";
"EXIF:Make" = "Producent";
"EXIF:MSPropertySetStorage" = "MS Property Set Storage";
"EXIF:MSDocumentTextPosition" = "MS Document Text Position";
"EXIF:MSDocumentText" = "MS Document Text";
"EXIF:MDScalePixel" = "MD Scale Pixel";
"EXIF:MDSampleInfo" = "MD Sample Info";
"EXIF:MDPrepTime" = "MD Prep Time";
"EXIF:MDPrepDate" = "MD Prep Date";
"EXIF:MDLabName" = "MD Lab Name";
"EXIF:MDFileUnits" = "MD File Units";
"EXIF:MDFileTag" = "MD File Tag";
"EXIF:MDColorTable" = "MD Color Table";
"EXIF:LocalizedCameraModel" = "Lokalizowany model aparatu";
"EXIF:LinearizationTable" = "Linearization Table";
"EXIF:LinearityLimitRed" = "Linearity Limit Red";
"EXIF:LinearityLimitGreen" = "Linearity Limit Green";
"EXIF:LinearityLimitBlue" = "Linearity Limit Blue";
"EXIF:LinearResponseLimit" = "Linear Response Limit";
"EXIF:LightSource:9" = "Dobra pogoda";
"EXIF:LightSource:4" = "Lampa błyskowa";
"EXIF:LightSource:3" = "Światło żarowe";
"EXIF:LightSource:255" = "Inne źródło światła";
"EXIF:LightSource:24" = "ISO dla studyjnych lamp żarowych";
"EXIF:LightSource:23" = "D50";
"EXIF:LightSource:22" = "D75";
"EXIF:LightSource:21" = "D65";
"EXIF:LightSource:20" = "D55";
"EXIF:LightSource:2" = "Jarzeniowy";
"EXIF:LightSource:19" = "Standardowe światło C";
"EXIF:LightSource:18" = "Standardowe światło B";
"EXIF:LightSource:17" = "Standardowe światło A";
"EXIF:LightSource:16" = "Warm White Fluorescent";
"EXIF:LightSource:15" = "Biała jarzeniówka (WW3250 - 3800K)";
"EXIF:LightSource:14" = "Zimna biała jarzeniówka (W 3800 - 4500K)";
"EXIF:LightSource:13" = "Jarzeniówka z naturalnym białym światłem (N 4600 - 5500K)";
"EXIF:LightSource:12" = "Jarzeniówka dająca światło dzienne (D 5700 - 7100K)";
"EXIF:LightSource:11" = "Cień";
"EXIF:LightSource:10" = "Zachmurzone niebo";
"EXIF:LightSource:1" = "Światło dzienne";
"EXIF:LightSource:0" = "Nieznane";
"EXIF:LightSource" = "Źródło światła";
"EXIF:LensSerialNumber" = "Numer seryjny obiektywu";
"EXIF:LensModel" = "Model obiektywu";
"EXIF:LensMake" = "Producent obiektywu";
"EXIF:LensInfo" = "Informacja o obiektywie";
"EXIF:Lens" = "Obiektyw";
"EXIF:JpgFromRawStart" = "Jpg From Raw Start";
"EXIF:JpgFromRawLength" = "Jpg From Raw Length";
"EXIF:JpgFromRaw" = "Jpg From Raw";
"EXIF:JPLCartoIFD" = "JPL Carto IFD";
"EXIF:JPEGTables" = "JPEG Tables";
"EXIF:JPEGRestartInterval" = "JPEG odstęp restartów";
"EXIF:JPEGQTables" = "JPEGQ Tables";
"EXIF:JPEGProc:14" = "Bezstratny";
"EXIF:JPEGProc:1" = "JPEG Podstawowy";
"EXIF:JPEGProc" = "JPEG Proc";
"EXIF:JPEGPointTransforms" = "JPEG Point Transforms";
"EXIF:JPEGLosslessPredictors" = "JPEG Lossless Predictors";
"EXIF:JPEGDCTables" = "JPEGDC Tables";
"EXIF:JPEGACTables" = "JPEGAC Tables";
"EXIF:JBIGOptions" = "JBIG Options";
"EXIF:InteropVersion" = "Wersja wzajemnej zgodności";
"EXIF:InteropIndex:THM" = "THM: Plik miniatury DCF";
"EXIF:InteropIndex:R98" = "R98: Plik zasadniczy DCF (sRGB)";
"EXIF:InteropIndex:R03" = "R03: Plik pomocniczy DCF (Adobe RGB)";
"EXIF:InteropIndex" = "Identyfikacja wzajemnej zgodności";
"EXIF:Interlace" = "Interlace";
"EXIF:IntergraphPacketData" = "Intergraph Packet Data";
"EXIF:IntergraphMatrix" = "Intergraph Matrix";
"EXIF:IntergraphFlagRegisters" = "Intergraph Flag Registers";
"EXIF:InkSet:2" = "Nie CMYK";
"EXIF:InkSet:1" = "CMYK";
"EXIF:InkSet" = "Zestaw tuszy";
"EXIF:InkNames" = "Nazwy tuszy";
"EXIF:Indexed:1" = "Indeksowane";
"EXIF:Indexed:0" = "Nie indeksowane";
"EXIF:Indexed" = "Indeksowane";
"EXIF:ImageWidth" = "Szerokość obrazu";
"EXIF:ImageUniqueID" = "Unikalny kod ID zdjęcia";
"EXIF:ImageType:2" = "Strona";
"EXIF:ImageType:1" = "Preview";
"EXIF:ImageType" = "Rodzaj obrazu";
"EXIF:ImageSourceData" = "Image Source Data";
"EXIF:ImageReferencePoints" = "Image Reference Points";
"EXIF:ImageOffset" = "Image Offset";
"EXIF:ImageNumber" = "Image Number";
"EXIF:ImageLayer" = "Image Layer";
"EXIF:ImageID" = "Identyfikator obrazu";
"EXIF:ImageHistory" = "Image History";
"EXIF:ImageHeight" = "Wysokość obrazu";
"EXIF:ImageFullWidth" = "Image Full Width";
"EXIF:ImageFullHeight" = "Image Full Height";
"EXIF:ImageDescription" = "Opis obrazu";
"EXIF:ImageDepth" = "Image Depth";
"EXIF:ImageDataDiscard:3" = "Highpass and LowPass Frequency Data Discarded";
"EXIF:ImageDataDiscard:2" = "HighPass Frequency Data Discarded";
"EXIF:ImageDataDiscard:1" = "Flexbits Discarded";
"EXIF:ImageDataDiscard:0" = "Full Resolution";
"EXIF:ImageDataDiscard" = "Image Data Discard";
"EXIF:ImageColorValue" = "Image Color Value";
"EXIF:ImageColorIndicator:1" = "Specified Image Color";
"EXIF:ImageColorIndicator:0" = "Unspecified Image Color";
"EXIF:ImageColorIndicator" = "Image Color Indicator";
"EXIF:ImageByteCount" = "Image Byte Count";
"EXIF:IT8Header" = "IT8 Header";
"EXIF:ISOSpeedLatitudezzz" = "ISO Speed Latitude zzz";
"EXIF:ISOSpeedLatitudeyyy" = "ISO Speed Latitude yyy";
"EXIF:ISOSpeed" = "ISO Speed";
"EXIF:ISO" = "Czułość ISO";
"EXIF:IPTC-NAA" = "IPTC-NAA";
"EXIF:INGRReserved" = "INGR Reserved";
"EXIF:Humidity" = "Humidity";
"EXIF:HostComputer" = "Komputer użyty do wygenerowania obrazu";
"EXIF:HighISOMultiplierRed" = "High ISO Multiplier Red";
"EXIF:HighISOMultiplierGreen" = "High ISO Multiplier Green";
"EXIF:HighISOMultiplierBlue" = "High ISO Multiplier Blue";
"EXIF:HeightResolution" = "Height Resolution";
"EXIF:HalftoneHints" = "Półtony";
"EXIF:HCUsage:2" = "Trap";
"EXIF:HCUsage:1" = "Line Art";
"EXIF:HCUsage:0" = "CT";
"EXIF:HCUsage" = "HC Usage";
"EXIF:GrayResponseUnit:5" = "1e-06";
"EXIF:GrayResponseUnit:4" = "1e-05";
"EXIF:GrayResponseUnit:3" = "0.0001";
"EXIF:GrayResponseUnit:2" = "0.001";
"EXIF:GrayResponseUnit:1" = "0.1";
"EXIF:GrayResponseUnit" = "Wielkość jednostki dla krzywej odpowiedzi szarości";
"EXIF:GrayResponseCurve" = "Krzywa odpowiedzi Szarości";
"EXIF:GooglePlusUploadCode" = "Google Plus Upload Code";
"EXIF:GeoTiffDoubleParams" = "Geo Tiff Double Params";
"EXIF:GeoTiffDirectory" = "Geo Tiff Directory";
"EXIF:GeoTiffAsciiParams" = "Geo Tiff Ascii Params";
"EXIF:Gamma" = "Gamma";
"EXIF:GainControl:4" = "Z dużym krokiem do dołu";
"EXIF:GainControl:3" = "Z małym krokiem do dołu";
"EXIF:GainControl:2" = "Z dużym krokiem w górę";
"EXIF:GainControl:1" = "Z małym krokiem w górę";
"EXIF:GainControl:0" = "Brak";
"EXIF:GainControl" = "Sterowanie krokiem";
"EXIF:GPSVersionID" = "Wersja znacznika GPS";
"EXIF:GPSTrackRef:T" = "Rzeczywisty kierunek";
"EXIF:GPSTrackRef:M" = "Kierunek strzałki magnetycznej";
"EXIF:GPSTrackRef" = "Wartość odniesienia dla kierunku ruchu";
"EXIF:GPSTrack" = "Kierunek przesunięcia";
"EXIF:GPSTimeStamp" = "Czas GPS (zegar atomowy)";
"EXIF:GPSStatus:V" = "Wzajemna niesprzeczność pomiarów";
"EXIF:GPSStatus:A" = "Trwa pomiar";
"EXIF:GPSStatus" = "Stan odbiornika GPS";
"EXIF:GPSSpeedRef:N" = "Węzły";
"EXIF:GPSSpeedRef:M" = "Mil na godzinę";
"EXIF:GPSSpeedRef:K" = "Kilometrów na godzinę";
"EXIF:GPSSpeedRef" = "Jednostka prędkości";
"EXIF:GPSSpeed" = "Prędkość odbiornika GPS";
"EXIF:GPSSatellites" = "Satelity GPS używane do pomiaru";
"EXIF:GPSProcessingMethod" = "Nazwa metody przetwarzania GPS";
"EXIF:GPSMeasureMode:3" = "Pomiar 3-wymiarowy";
"EXIF:GPSMeasureMode:2" = "2-Dimensional Measurement";
"EXIF:GPSMeasureMode" = "Tryb pomiaru GPS";
"EXIF:GPSMapDatum" = "Wykorzystane dane z badań geodezyjnych";
"EXIF:GPSLongitudeRef:W" = "Długości zachodniej";
"EXIF:GPSLongitudeRef:E" = "Długości wschodniej";
"EXIF:GPSLongitudeRef" = "Długość geograficzna wschodnia lub zachodnia";
"EXIF:GPSLongitude" = "Długość geograficzna";
"EXIF:GPSLatitudeRef:S" = "Szerokości południowej";
"EXIF:GPSLatitudeRef:N" = "Szerokości północnej";
"EXIF:GPSLatitudeRef" = "Szerokość geograficzna północna lub południowa";
"EXIF:GPSLatitude" = "Szerokość geograficzna";
"EXIF:GPSImgDirectionRef:T" = "True North";
"EXIF:GPSImgDirectionRef:M" = "Magnetic North";
"EXIF:GPSImgDirectionRef" = "Wartość odniesienia dla kierunku obrazu";
"EXIF:GPSImgDirection" = "Kierunek obrazu";
"EXIF:GPSHPositioningError" = "Błąd poziomy wyznaczenia pozycji";
"EXIF:GPSDifferential:1" = "Zastosowanie korekcji różnicowej";
"EXIF:GPSDifferential:0" = "Pomiar bez korekcji różnicowej";
"EXIF:GPSDifferential" = "Różnicowa korekcja GPS";
"EXIF:GPSDestLongitudeRef:W" = "West";
"EXIF:GPSDestLongitudeRef:E" = "East";
"EXIF:GPSDestLongitudeRef" = "Wartość odniesienia dla długości geograficznej punktu docelowego.";
"EXIF:GPSDestLongitude" = "Długość geograficzna punktu docelowego";
"EXIF:GPSDestLatitudeRef:S" = "South";
"EXIF:GPSDestLatitudeRef:N" = "North";
"EXIF:GPSDestLatitudeRef" = "Wartość odniesienia dla szerokości geograficznej punktu docelowego.";
"EXIF:GPSDestLatitude" = "Szerokość geograficzna punktu docelowego";
"EXIF:GPSDestDistanceRef:N" = "Nautical Miles";
"EXIF:GPSDestDistanceRef:M" = "Miles";
"EXIF:GPSDestDistanceRef:K" = "Kilometers";
"EXIF:GPSDestDistanceRef" = "Wartość odniesienia dla odległości do punktu docelowego.";
"EXIF:GPSDestDistance" = "Odległość do punktu docelowego.";
"EXIF:GPSDestBearingRef:T" = "True North";
"EXIF:GPSDestBearingRef:M" = "Magnetic North";
"EXIF:GPSDestBearingRef" = "Wartość odniesienia dla azymutu punktu docelowego.";
"EXIF:GPSDestBearing" = "Azymut punktu docelowego";
"EXIF:GPSDateStamp" = "Dane GPS";
"EXIF:GPSDOP" = "Precyzja pomiaru";
"EXIF:GPSAreaInformation" = "Nazwa obszaru GPS";
"EXIF:GPSAltitudeRef:1" = "Względem poziomu morza (wartość ujemna)";
"EXIF:GPSAltitudeRef:0" = "Poziom morza";
"EXIF:GPSAltitudeRef" = "Wysokość odniesienia";
"EXIF:GPSAltitude" = "Wysokość";
"EXIF:GDALNoData" = "Brak danych GDAL";
"EXIF:GDALMetadata" = "Metadane GDAL";
"EXIF:FreeOffsets" = "Wolne offsety";
"EXIF:FreeByteCounts" = "Liczba wolnych bajtów";
"EXIF:FrameRate" = "Częstotliwość zmiany kadrów";
"EXIF:FovCot" = "Fov Cot";
"EXIF:ForwardMatrix2" = "Forward Matrix 2";
"EXIF:ForwardMatrix1" = "Forward Matrix 1";
"EXIF:FocalPlaneYResolution" = "Rozdzielczość w płaszczyźnie ogniskowej - oś y";
"EXIF:FocalPlaneXResolution" = "Rozdzielczość w płaszczyźnie ogniskowej - oś x";
"EXIF:FocalPlaneResolutionUnit:5" = "µm (mikrometr)";
"EXIF:FocalPlaneResolutionUnit:4" = "mm";
"EXIF:FocalPlaneResolutionUnit:3" = "cm";
"EXIF:FocalPlaneResolutionUnit:2" = "Cal";
"EXIF:FocalPlaneResolutionUnit:1" = "Brak";
"EXIF:FocalPlaneResolutionUnit" = "Jednostka rozdzielczości w płaszczyźnie ogniskowej";
"EXIF:FocalLengthIn35mmFormat" = "Długość ogniskowej dla aparatów małoobrazkowych";
"EXIF:FocalLength" = "Ogniskowa";
"EXIF:FlashpixVersion" = "Obsługiwana wersja Flashpix";
"EXIF:FlashEnergy" = "Siła lampy błyskowej";
"EXIF:Flash:95" = "\"Włączony (Błysk automatyczny, Redukcja efektu czerwonych oczu, rejestracja światła odbitego)\"";
"EXIF:Flash:93" = "Auto, Fired, Red-eye reduction, Return not detected";
"EXIF:Flash:9" = "Włączony (Błysk dopełniający)";
"EXIF:Flash:89" = "\"Włączony (Błysk automatyczny, Redukcja efektu czerwonych oczu)\"";
"EXIF:Flash:88" = "Auto, Did not fire, Red-eye reduction";
"EXIF:Flash:80" = "Off, Red-eye reduction";
"EXIF:Flash:8" = "On, Did not fire";
"EXIF:Flash:79" = "\"Włączony (Błysk dopełniający, Redukcja efektu czerwonych oczu, rejestracja światła odbitego)\"";
"EXIF:Flash:77" = "On, Red-eye reduction, Return not detected";
"EXIF:Flash:73" = "\"Włączony (Błysk dopełniający, Redukcja efektu czerwonych oczu)\"";
"EXIF:Flash:71" = "\"Włączony (Redukcja efektu czerwonych oczu, rejestracja światła odbitego)\"";
"EXIF:Flash:7" = "Włączony (Rejestracja światła odbitego)";
"EXIF:Flash:69" = "Fired, Red-eye reduction, Return not detected";
"EXIF:Flash:65" = "Włączony (Redukcja efektu czerwonych oczu)";
"EXIF:Flash:5" = "Fired, Return not detected";
"EXIF:Flash:48" = "Off, No flash function";
"EXIF:Flash:32" = "No flash function";
"EXIF:Flash:31" = "\"Włączony (Automatyczny błysk lampy, rejestracja światła odbitego)\"";
"EXIF:Flash:29" = "Auto, Fired, Return not detected";
"EXIF:Flash:25" = "Włączony (Automatyczny błysk lampy)";
"EXIF:Flash:24" = "Auto, Did not fire";
"EXIF:Flash:20" = "Off, Did not fire, Return not detected";
"EXIF:Flash:16" = "Off, Did not fire";
"EXIF:Flash:15" = "\"Włączony (Błysk dopełniający, rejestracja światła odbitego)\"";
"EXIF:Flash:13" = "On, Return not detected";
"EXIF:Flash:1" = "Nastąpił błysk lampy";
"EXIF:Flash:0" = "Brak funkcji lampy błyskowej";
"EXIF:Flash" = "Lampa";
"EXIF:FillOrder:2" = "Zajęte";
"EXIF:FillOrder:1" = "Normalna";
"EXIF:FillOrder" = "Kolejność wypełniania";
"EXIF:FileSource:\x03\x00\x00\x00" = "Sigma Digital Camera";
"EXIF:FileSource:3" = "DSC";
"EXIF:FileSource:2" = "Skaner do zdjęć";
"EXIF:FileSource:1" = "Skaner do materiałów transparentnych";
"EXIF:FileSource" = "Źródło pliku";
"EXIF:FedexEDR" = "Fedex EDR";
"EXIF:FaxSubAddress" = "Fax Sub Address";
"EXIF:FaxRecvTime" = "Fax Recv Time";
"EXIF:FaxRecvParams" = "Fax Recv Params";
"EXIF:FaxProfile:7" = "Profile T";
"EXIF:FaxProfile:6" = "Raster — zawartość mieszana, M";
"EXIF:FaxProfile:5" = "Bezstratne kolor i skala szarości, L";
"EXIF:FaxProfile:4" = "Stratne kolor i skala szarości, C";
"EXIF:FaxProfile:3" = "Bezstratny JBIG cz.b., J";
"EXIF:FaxProfile:255" = "Wiele profili";
"EXIF:FaxProfile:2" = "Rozszerzony cz.b. bezstratny, F";
"EXIF:FaxProfile:1" = "Minimalny cz.b. bezstratny, S";
"EXIF:FaxProfile:0" = "Nieznany";
"EXIF:FaxProfile" = "Profil faxu (rodzaj zawartości)";
"EXIF:FNumber" = "Przysłona";
"EXIF:ExtraSamples:2" = "Unassociated Alpha";
"EXIF:ExtraSamples:1" = "Associated Alpha";
"EXIF:ExtraSamples:0" = "Unspecified";
"EXIF:ExtraSamples" = "Extra Samples";
"EXIF:ExposureTime" = "Czas ekspozycji";
"EXIF:ExposureProgram:9" = "Bulb";
"EXIF:ExposureProgram:8" = "Krajobraz";
"EXIF:ExposureProgram:7" = "Portret";
"EXIF:ExposureProgram:6" = "Program akcji";
"EXIF:ExposureProgram:5" = "Program kreatywny";
"EXIF:ExposureProgram:4" = "Priorytet migawki";
"EXIF:ExposureProgram:3" = "Priorytet przysłony";
"EXIF:ExposureProgram:2" = "Normalny program";
"EXIF:ExposureProgram:1" = "Manualna ekspozycja";
"EXIF:ExposureProgram:0" = "Not Defined";
"EXIF:ExposureProgram" = "Program ekspozycji";
"EXIF:ExposureMode:2" = "Funkcja Autobracketing";
"EXIF:ExposureMode:1" = "Manualna ekspozycja";
"EXIF:ExposureMode:0" = "Automatyczna ekspozycja";
"EXIF:ExposureMode" = "Tryb ekspozycji";
"EXIF:ExposureIndex" = "Wskaźnik ekspozycji";
"EXIF:ExposureCompensation" = "Różnica ekspozycji";
"EXIF:Exposure" = "Exposure";
"EXIF:ExpandSoftware" = "Expand Software";
"EXIF:ExpandScanner" = "Expand Scanner";
"EXIF:ExpandLens" = "Expand Lens";
"EXIF:ExpandFlashLamp" = "Expand Flash Lamp";
"EXIF:ExpandFilterLens" = "Expand Filter Lens";
"EXIF:ExpandFilm" = "Expand Film";
"EXIF:ExifVersion" = "Wersja Exif";
"EXIF:ExifImageWidth" = "Szerokość obrazu";
"EXIF:ExifImageHeight" = "Wysokość obrazu";
"EXIF:EXIF" = "EXIF";
"EXIF:DotRange" = "Dot Range";
"EXIF:DocumentName" = "Nazwa dokumentu";
"EXIF:DistortionCorrection:255" = "No correction params available";
"EXIF:DistortionCorrection:17" = "Auto fixed by lens";
"EXIF:DistortionCorrection:1" = "Auto";
"EXIF:DistortionCorrection:0" = "Off";
"EXIF:DistortionCorrection" = "Distortion Correction";
"EXIF:DistortionCorrParams" = "Distortion Corr Params";
"EXIF:DigitalZoomRatio" = "Współczynnik cyfrowego zoomu";
"EXIF:DeviceSettingDescription" = "Opis ustawień urządzenia";
"EXIF:DefaultUserCrop" = "Default User Crop";
"EXIF:DefaultScale" = "Default Scale";
"EXIF:DefaultImageColor" = "Domyślny kolor w obrazie";
"EXIF:DefaultCropSize" = "Default Crop Size";
"EXIF:DefaultCropOrigin" = "Default Crop Origin";
"EXIF:DefaultBlackRender:1" = "None";
"EXIF:DefaultBlackRender:0" = "Auto";
"EXIF:DefaultBlackRender" = "Default Black Render";
"EXIF:Decode" = "Zdekodowany";
"EXIF:DateTimeOriginal" = "Pierwotna data i godzina";
"EXIF:DataType" = "Typ daty";
"EXIF:DNGVersion" = "Wersja DNG";
"EXIF:DNGPrivateData" = "DNG Private Data";
"EXIF:DNGLensInfo" = "DNG Lens Info";
"EXIF:DNGBackwardVersion" = "Poprzednia wersja DNG";
"EXIF:DNGAdobeData" = "DNG Adobe Data";
"EXIF:CustomRendered:8" = "Portrait";
"EXIF:CustomRendered:6" = "Panorama";
"EXIF:CustomRendered:3" = "HDR";
"EXIF:CustomRendered:1" = "Proces zdefiniowany przez użytkownika";
"EXIF:CustomRendered:0" = "Normalny proces";
"EXIF:CustomRendered" = "Przetwarzanie zdjęć według ustawień własnych";
"EXIF:CurrentPreProfileMatrix" = "Current Pre Profile Matrix";
"EXIF:CurrentICCProfile" = "Current ICC Profile";
"EXIF:CropTop" = "Crop Top";
"EXIF:CropRight" = "Crop Right";
"EXIF:CropLeft" = "Crop Left";
"EXIF:CropBottom" = "Crop Bottom";
"EXIF:CreateDate" = "Data utworzenia";
"EXIF:Copyright" = "Posiadacz praw autorskich";
"EXIF:Converter" = "Converter";
"EXIF:Contrast:2" = "Ostre";
"EXIF:Contrast:1" = "Miękkie";
"EXIF:Contrast:0" = "Standard";
"EXIF:Contrast" = "Kontrast";
"EXIF:ConsecutiveBadFaxLines" = "Sekwencja uszkodzonych wierszy transmisji Fax";
"EXIF:Compression:99" = "Kompresja JPEG";
"EXIF:Compression:9" = "JBIG Czarno Biały";
"EXIF:Compression:8" = "Adobe Deflate";
"EXIF:Compression:7" = "Kompresja JPEG";
"EXIF:Compression:65535" = "Skompresowany Pentax PEF";
"EXIF:Compression:65000" = "Skompresowany Kodak DCR";
"EXIF:Compression:6" = "JPEG (w starym stylu)";
"EXIF:Compression:5" = "LZW";
"EXIF:Compression:4" = "T6/Group 4 Fax";
"EXIF:Compression:34892" = "Lossy JPEG";
"EXIF:Compression:34720" = "Microsoft Document Imaging (MDI) Vector";
"EXIF:Compression:34719" = "Microsoft Document Imaging (MDI) Progressive Transform Codec";
"EXIF:Compression:34718" = "Microsoft Document Imaging (MDI) Binary Level Codec";
"EXIF:Compression:34715" = "JBIG2 TIFF FX";
"EXIF:Compression:34713" = "Skompresowany Nikon NEF";
"EXIF:Compression:34712" = "JPEG 2000";
"EXIF:Compression:34677" = "Kodowanie 24-bitowe SGI Log Luminance";
"EXIF:Compression:34676" = "Kodowanie 32-bitowe SGI Log Luminance";
"EXIF:Compression:34661" = "JBIG";
"EXIF:Compression:32947" = "DCS";
"EXIF:Compression:32946" = "Deflate";
"EXIF:Compression:32909" = "PixarLog";
"EXIF:Compression:32908" = "PixarFilm";
"EXIF:Compression:32898" = "IT8BL";
"EXIF:Compression:32897" = "IT8MP";
"EXIF:Compression:32896" = "IT8LW";
"EXIF:Compression:32895" = "IT8CTPAD";
"EXIF:Compression:32867" = "Skompresowany Kodak KDC";
"EXIF:Compression:32809" = "Kodowanie 4-bitowe ThunderScan";
"EXIF:Compression:32773" = "PackBits";
"EXIF:Compression:32772" = "Samsung SRW Compressed 2";
"EXIF:Compression:32771" = "CCIRLEW";
"EXIF:Compression:32770" = "Skompresowany Samsung SRW";
"EXIF:Compression:32769" = "Spakowany RAW";
"EXIF:Compression:32767" = "Skompresowany Sony ARW";
"EXIF:Compression:32766" = "Kodowanie 2-bitowe NeXT";
"EXIF:Compression:3" = "T4/Group 3 Fax";
"EXIF:Compression:262" = "Kodak 262";
"EXIF:Compression:2" = "CCITT 1D";
"EXIF:Compression:10" = "JBIG Kolorowy";
"EXIF:Compression:1" = "Bez kompresji";
"EXIF:Compression" = "Algorytm kompresji";
"EXIF:CompressedBitsPerPixel" = "Tryb kompresji obrazu";
"EXIF:ComponentsConfiguration:6" = "B";
"EXIF:ComponentsConfiguration:5" = "G";
"EXIF:ComponentsConfiguration:4" = "R";
"EXIF:ComponentsConfiguration:3" = "Cr";
"EXIF:ComponentsConfiguration:2" = "Cb";
"EXIF:ComponentsConfiguration:1" = "Y";
"EXIF:ComponentsConfiguration:0" = "-";
"EXIF:ComponentsConfiguration" = "Znaczenie każdego komponentu";
"EXIF:ColorimetricReference" = "Colorimetric Reference";
"EXIF:ColorTable" = "Color Table";
"EXIF:ColorSpace:65535" = "Nie skalibrowany";
"EXIF:ColorSpace:65534" = "ICC Profile";
"EXIF:ColorSpace:65533" = "Wide Gamut RGB";
"EXIF:ColorSpace:2" = "Adobe RGB";
"EXIF:ColorSpace:1" = "sRGB";
"EXIF:ColorSpace" = "Informacja o przestrzeni barwowej";
"EXIF:ColorSequence" = "Color Sequence";
"EXIF:ColorResponseUnit" = "Color Response Unit";
"EXIF:ColorMatrix2" = "Macierz kolorów 2";
"EXIF:ColorMatrix1" = "Macierz kolorów 1";
"EXIF:ColorMap" = "Mapa kolorów";
"EXIF:ColorCharacterization" = "Color Characterization";
"EXIF:CodingMethods:8" = "Zmodyfikowany MR";
"EXIF:CodingMethods:64" = "JBIG kolor";
"EXIF:CodingMethods:4" = "Zmodyfikowany odczyt";
"EXIF:CodingMethods:32" = "JPEG podstawowa";
"EXIF:CodingMethods:2" = "Huffmana zmodyfikowana";
"EXIF:CodingMethods:16" = "JBIG";
"EXIF:CodingMethods:1" = "Nie podane";
"EXIF:CodingMethods" = "Metody kompresji";
"EXIF:ClipPath" = "Ścieżka obcięcia";
"EXIF:CleanFaxData:2" = "Niedobry";
"EXIF:CleanFaxData:1" = "Ponowiony";
"EXIF:CleanFaxData:0" = "Dobry";
"EXIF:CleanFaxData" = "Poprawne wiersze transmisji Fax";
"EXIF:ChromaticAberrationCorrection:255" = "No correction params available";
"EXIF:ChromaticAberrationCorrection:1" = "Auto";
"EXIF:ChromaticAberrationCorrection:0" = "Off";
"EXIF:ChromaticAberrationCorrection" = "Chromatic Aberration Correction";
"EXIF:ChromaticAberrationCorrParams" = "Chromatic Aberration Corr Params";
"EXIF:ChromaBlurRadius" = "Chroma Blur Radius";
"EXIF:CellWidth" = "Szerokość komórki";
"EXIF:CellLength" = "Długość komórki";
"EXIF:CameraSerialNumber" = "Camera Serial Number";
"EXIF:CameraLabel" = "Camera Label";
"EXIF:CameraElevationAngle" = "Camera Elevation Angle";
"EXIF:CameraCalibrationSig" = "Camera Calibration Sig";
"EXIF:CameraCalibration2" = "Camera Calibration 2";
"EXIF:CameraCalibration1" = "Camera Calibration 1";
"EXIF:CalibrationIlluminant2:9" = "Dobra pogoda";
"EXIF:CalibrationIlluminant2:4" = "Lampa błyskowa";
"EXIF:CalibrationIlluminant2:3" = "Światło żarowe";
"EXIF:CalibrationIlluminant2:255" = "Inne źródło światła";
"EXIF:CalibrationIlluminant2:24" = "ISO dla studyjnych lamp żarowych";
"EXIF:CalibrationIlluminant2:23" = "D50";
"EXIF:CalibrationIlluminant2:22" = "D75";
"EXIF:CalibrationIlluminant2:21" = "D65";
"EXIF:CalibrationIlluminant2:20" = "D55";
"EXIF:CalibrationIlluminant2:2" = "Jarzeniowy";
"EXIF:CalibrationIlluminant2:19" = "Standardowe światło C";
"EXIF:CalibrationIlluminant2:18" = "Standardowe światło B";
"EXIF:CalibrationIlluminant2:17" = "Standardowe światło A";
"EXIF:CalibrationIlluminant2:16" = "Warm White Fluorescent";
"EXIF:CalibrationIlluminant2:15" = "Biała jarzeniówka (WW3250 - 3800K)";
"EXIF:CalibrationIlluminant2:14" = "Zimna biała jarzeniówka (W 3800 - 4500K)";
"EXIF:CalibrationIlluminant2:13" = "Jarzeniówka z naturalnym białym światłem (N 4600 - 5500K)";
"EXIF:CalibrationIlluminant2:12" = "Jarzeniówka dająca światło dzienne (D 5700 - 7100K)";
"EXIF:CalibrationIlluminant2:11" = "Cień";
"EXIF:CalibrationIlluminant2:10" = "Zachmurzone niebo";
"EXIF:CalibrationIlluminant2:1" = "Światło dzienne";
"EXIF:CalibrationIlluminant2:0" = "Nieznane";
"EXIF:CalibrationIlluminant2" = "Calibration Illuminant 2";
"EXIF:CalibrationIlluminant1:9" = "Dobra pogoda";
"EXIF:CalibrationIlluminant1:4" = "Lampa błyskowa";
"EXIF:CalibrationIlluminant1:3" = "Światło żarowe";
"EXIF:CalibrationIlluminant1:255" = "Inne źródło światła";
"EXIF:CalibrationIlluminant1:24" = "ISO dla studyjnych lamp żarowych";
"EXIF:CalibrationIlluminant1:23" = "D50";
"EXIF:CalibrationIlluminant1:22" = "D75";
"EXIF:CalibrationIlluminant1:21" = "D65";
"EXIF:CalibrationIlluminant1:20" = "D55";
"EXIF:CalibrationIlluminant1:2" = "Jarzeniowy";
"EXIF:CalibrationIlluminant1:19" = "Standardowe światło C";
"EXIF:CalibrationIlluminant1:18" = "Standardowe światło B";
"EXIF:CalibrationIlluminant1:17" = "Standardowe światło A";
"EXIF:CalibrationIlluminant1:16" = "Warm White Fluorescent";
"EXIF:CalibrationIlluminant1:15" = "Biała jarzeniówka (WW3250 - 3800K)";
"EXIF:CalibrationIlluminant1:14" = "Zimna biała jarzeniówka (W 3800 - 4500K)";
"EXIF:CalibrationIlluminant1:13" = "Jarzeniówka z naturalnym białym światłem (N 4600 - 5500K)";
"EXIF:CalibrationIlluminant1:12" = "Jarzeniówka dająca światło dzienne (D 5700 - 7100K)";
"EXIF:CalibrationIlluminant1:11" = "Cień";
"EXIF:CalibrationIlluminant1:10" = "Zachmurzone niebo";
"EXIF:CalibrationIlluminant1:1" = "Światło dzienne";
"EXIF:CalibrationIlluminant1:0" = "Nieznane";
"EXIF:CalibrationIlluminant1" = "Calibration Illuminant 1";
"EXIF:CacheVersion" = "Cache Version";
"EXIF:CR2CFAPattern:2 1 1 0" = "[Blue,Green][Green,Red]";
"EXIF:CR2CFAPattern:1 2 0 1" = "[Green,Blue][Red,Green]";
"EXIF:CR2CFAPattern:1 0 2 1" = "[Green,Red][Blue,Green]";
"EXIF:CR2CFAPattern:0 1 1 2" = "[Red,Green][Green,Blue]";
"EXIF:CR2CFAPattern" = "CR2 CFA Pattern";
"EXIF:CMYKEquivalent" = "CMYK Equivalent";
"EXIF:CIP3Side" = "CIP3 Side";
"EXIF:CIP3Sheet" = "CIP3 Sheet";
"EXIF:CIP3DataFile" = "CIP3 Data File";
"EXIF:CFARepeatPatternDim" = "CFA Repeat Pattern Dim";
"EXIF:CFAPlaneColor" = "CFA Plane Color";
"EXIF:CFAPattern2" = "CFA Pattern 2";
"EXIF:CFAPattern" = "Wzorzec CFA";
"EXIF:CFALayout:9" = "Even rows offset down by 1/2 row, even columns offset right by 1/2 column";
"EXIF:CFALayout:8" = "Even rows offset down by 1/2 row, even columns offset left by 1/2 column";
"EXIF:CFALayout:7" = "Even rows offset up by 1/2 row, even columns offset right by 1/2 column";
"EXIF:CFALayout:6" = "Even rows offset up by 1/2 row, even columns offset left by 1/2 column";
"EXIF:CFALayout:5" = "Even rows offset left 1/2 column";
"EXIF:CFALayout:4" = "Even rows offset right 1/2 column";
"EXIF:CFALayout:3" = "Even columns offset up 1/2 row";
"EXIF:CFALayout:2" = "Even columns offset down 1/2 row";
"EXIF:CFALayout:1" = "Rectangular";
"EXIF:CFALayout" = "CFA Layout";
"EXIF:BrightnessValue" = "Brightness Value";
"EXIF:Brightness" = "Jasność";
"EXIF:BlueBalance" = "Balans niebieskiego";
"EXIF:BlackLevelRepeatDim" = "Black Level Repeat Dim";
"EXIF:BlackLevelRed" = "Black Level Red";
"EXIF:BlackLevelGreen" = "Black Level Green";
"EXIF:BlackLevelDeltaV" = "Black Level Delta V";
"EXIF:BlackLevelDeltaH" = "Black Level Delta H";
"EXIF:BlackLevelBlue" = "Black Level Blue";
"EXIF:BlackLevel" = "Black Level";
"EXIF:BitsPerSample" = "Liczba bitów na składnik";
"EXIF:BitsPerRunLength" = "Bits Per Run Length";
"EXIF:BitsPerExtendedRunLength" = "Bits Per Extended Run Length";
"EXIF:BestQualityScale" = "Best Quality Scale";
"EXIF:BayerGreenSplit" = "Bayer Green Split";
"EXIF:BatteryLevel" = "Battery Level";
"EXIF:BaselineSharpness" = "Baseline Sharpness";
"EXIF:BaselineNoise" = "Baseline Noise";
"EXIF:BaselineExposureOffset" = "Baseline Exposure Offset";
"EXIF:BaselineExposure" = "Baseline Exposure";
"EXIF:BadFaxLines" = "Uszkodzone wiersze transmisji Fax";
"EXIF:BackgroundColorValue" = "Background Color Value";
"EXIF:BackgroundColorIndicator:1" = "Specified Background Color";
"EXIF:BackgroundColorIndicator:0" = "Unspecified Background Color";
"EXIF:BackgroundColorIndicator" = "Background Color Indicator";
"EXIF:AsShotWhiteXY" = "As Shot White XY";
"EXIF:AsShotProfileName" = "As Shot Profile Name";
"EXIF:AsShotPreProfileMatrix" = "As Shot Pre Profile Matrix";
"EXIF:AsShotNeutral" = "As Shot Neutral";
"EXIF:AsShotICCProfile" = "As Shot ICC Profile";
"EXIF:Artist" = "Artysta";
"EXIF:ApplicationNotes" = "Application Notes";
"EXIF:ApertureValue" = "Przysłona";
"EXIF:AntiAliasStrength" = "Anti Alias Strength";
"EXIF:Annotations" = "Annotations";
"EXIF:AnalogBalance" = "Analog Balance";
"EXIF:AmbientTemperature" = "Ambient Temperature";
"EXIF:AlphaOffset" = "Alpha Offset";
"EXIF:AlphaDataDiscard:3" = "Highpass and LowPass Frequency Data Discarded";
"EXIF:AlphaDataDiscard:2" = "HighPass Frequency Data Discarded";
"EXIF:AlphaDataDiscard:1" = "Flexbits Discarded";
"EXIF:AlphaDataDiscard:0" = "Full Resolution";
"EXIF:AlphaDataDiscard" = "Alpha Data Discard";
"EXIF:AlphaByteCount" = "Alpha Byte Count";
"EXIF:AliasLayerMetadata" = "Alias Layer Metadata";
"EXIF:AffineTransformMat" = "Affine Transform Mat";
"EXIF:AdventScale" = "Advent Scale";
"EXIF:AdventRevision" = "Advent Revision";
"EXIF:ActiveArea" = "Active Area";
"EXIF:Acceleration" = "Acceleration";
"EXIF:A100DataOffset" = "Przesunięcie danych A100";
